#aug-promo {
	--red: #c23939;
	--yellow: #fbca1a;
	font-size: 16px;
}
#aug-hero {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(../images/hero/back.webp);
	background-image: -webkit-image-set(
		url("../images/hero/back.webp") 1x,
		url("../images/hero/back@2x.webp") 2x
	);
}
#aug-hero dotlottie-wc {
	aspect-ratio: 1220 / 1231;
	max-height: fit-content;
}
#aug-hero .button {
	font-size: 1.71875em;
	width: 9.63em;
	height: 1.92em;
	border-radius: 26px;
	padding: 0;
	margin-top: 1em;
}
#aug-hero .text {
	font-size: 25px;
	line-height: 1.4em;
	max-width: 410px;
}
#aug-hero .main {
	margin-top: -7px;
	margin-bottom: 8px;
}
#aug-hero .ah-main {
	margin-top: 0;
}
#aug-hero .ah-right {
	margin-bottom: -62px;
	margin-right: -25px;
	transform: translate(26px, 11px);
}
#aug-hero .ah-right img {
  max-width: 100%;
}

/* Safari Only */
@supports (background: -webkit-named-image(i)) {
	.ah-main .button {
		padding-top: 3px;
	}
}

@media screen and (max-width: 992px) {
	#aug-hero {
		background-position: center;
		background-size: cover;
		background-image: url(../images/hero/back-m.webp);
		background-image: -webkit-image-set(
			url("../images/hero/back-m.webp") 1x,
			url("../images/hero/back-m@2x.webp") 2x
		);
	}
	#aug-hero .ah-inner {
		flex-direction: column-reverse;
    max-width: 100%;
	}
	#aug-hero .ah-main {
		margin: 10px 0 53px 0;
		width: 100%;
	}
	#aug-hero .text {
    font-size: 23px;
    line-height: 1.13em;
    max-width: 310px;
  }
	#aug-hero .ah-right {
		transform: scale(-1);
    margin-top: -43%;
    margin-right: 0;
    margin-bottom: 0;
    max-width: 95%;
    aspect-ratio: 1220 / 1231;
	}
	#aug-hero .button {
    width: 9.485em;
    height: 2.2em;
		font-size: 1.09375em;
		line-height: 2;
    margin-top: 20px;
	}
	#aug-hero .wheel {
		width: 100%;
		max-width: unset;
		height: auto;
		top: unset;
		bottom: -24%;
	}
	#aug-hero .wheel-ph {
		margin: 0;
		width: 100%;
	}
}
